Announcement

Collapse
No announcement yet.

DB Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • DB Error

    Bonjour,
    J'ai procédé à l'upgrade d'Oreon 1.3 à 1.4 ... j'ai bien suivi le tutorial de WIki et tout se passe bien jusqu'a ce que je me connecte à l'adresse http://@serveur/oreon/
    Japrès l'authentification qui se déroule bien , j'ai une page blanche dans laquelle est inscrit le message suivant :

    DB Error: insufficient permissions


    Merci de m'aider

  • #2
    tu n'as pas fait ce qu'il y avait dans le readme... faut ajouter un champ dans le fichier de conf, regarde bien et ajouter des droits au user oreon pour se connecter a la base ods
    Julien Mathis
    Centreon Project Leader
    www.merethis.com |

    Comment


    • #3
      DB Error: extension not found

      bonjour,

      mon site oreon que je viens de monter la semaine dernier marche bien pour quelques jours....neanmoins, ca marche plus aujourd'hui et j'ai pas mon interface web oreon....ja'i que un message qui dit DB Error: extension not found

      quelqu'un peut m'aider stp

      merci
      jun

      Comment


      • #4
        Est ce que as modifié quelque chose avec ton php (php.ini et/ou extensions).

        En gros il te dis qu'il n'arrive pas à charger l'extention mysql.so
        ..()_() .°("who | grep -i blonde | date; cd ~; unzip;")
        =(o_0)=
        *(() () Nicolas Verriest, France

        Comment


        • #5
          j'ai augmenté la valeur memory limit (8 -> 64) et j'ai rajouté l'extension mysql.so (en debut de fichier)

          j'ai que un fichier php.ini (/etc/php.ini)

          sinon, j'ai un php warning:

          PHP Warning: Unknown(): Unable to load dynamic library '/usr/lib64/php4/mysql.so' - /usr/lib64/php4/mysql.so: cannot open shared object file: No such file or directory in Unknown on line 0


          --redhat EL-3
          --nagios 2.9
          --oreon 1.4

          Comment


          • #6
            merci NoS

            j'ai deja resolu mon probleme

            j'ai installer php-mysql avec up2date -i php-mysql (sur redhat) et j'ai mon mysql.so et aussi oublie pas d'installer php-gd.....dsl car j'ai un galere avec redhat.....debian c plus facile....
            Last edited by jun; 6 June 2007, 11:20.

            Comment

            Working...
            X